P  {
	font-family : Times New Roman;
}

H1  {
	font-size : x-large;
	font-family : Times New Roman;
	font-weight : bold;
}

H2  {}

H3  {}

A  {
	float : none;
	border-style : double;
	border-color : Gray;
}

A:Visited  {
	border-style : double;
	border-color : Gray;
}

A:Active  {
	border-color : Black;
	border-style : double;
}

A:Hover  {}

BODY  {}

